@charset "UTF-8";
/* コンテンツ */

.bg_ase {
    background-color: #070b10;
    background-image: url("../img/bg.webp");
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    padding-top: 140px;
}
.title {
    width: 80%;
    margin: 0 auto;
}
.copy {
    margin: 3em auto;
}
.copy p {
    color: #fff;
    line-height: 1.7;
    font-size: 1.4em;
}

.waku_h {
    background-color: #fff;
    padding: 3em;
}
.sub_box {
}
.sub_box ul {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 90%;
    margin: 0 auto 3em;
}
.sub_box ul li {
    width: 50%;
    text-align: center;
}
.sub_box ul li:nth-child(2) img {
    width: 80%;
}
.sub_doc {
}
.sub_doc ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.sub_doc ul li:nth-child(1) {
    width: 45%;
    text-align: center;
}
.sub_doc ul li:nth-child(2) {
    width: 50%;
    text-align: center;
}
.sub_doc ul li p {
    text-align: left;
    line-height: 1.7;
}
.sub_as1 {
    font-size: 1.4em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.5em;
}
.sub_as2 {
    font-size: 1.16em;
    line-height: 1.5;
    color: #c30d23;
    border-top: 1px solid #c30d23;
    border-bottom: 1px solid #c30d23;
    padding: 0.5em 0;
    margin-bottom: 0.5em;
}

.sub_doc2 {
}
.sub_doc2 ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.sub_doc2 ul li:nth-child(1) {
    width: 30%;
}
.sub_doc2 ul li:nth-child(2) {
    width: 65%;
}
.sub_doc2 ul li p {
    line-height: 1.7;
}

.sub_as3 {
    text-align: center;
    margin-bottom: 1em;
}
.sub_as3 span {
    font-size: 1.4em;
    line-height: 1.5;
    color: #c30d23;
}
.sub_doc3 {
}
.sub_doc3 ul {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
}
.sub_doc3 ul li {
    width: 49%;
}
.sub_doc3 p {
    line-height: 1.7;
}
.chutx {
    text-align: right;
}


@media screen and (min-width: 500px) {
    
}

@media screen and (max-width: 499px) {

.bg_ase {
    padding-top: 50px;
}
.title {
    width: 100%;
    margin: 0 auto;
}
.copy {
    margin: 3em auto;
}
.copy p {
    font-size: 1em;
}

.waku_h {
    padding: 3em 2em;
}
.sub_box {
}
.sub_box ul {
    width: 80%;
    margin: 0 auto 3em;
}
.sub_box ul li {
    width: 100%;
}
.sub_box ul li:nth-child(1) {
    margin-bottom: 2em;
}
.sub_box ul li:nth-child(2) img {
    width: 100%;
}
.sub_doc {
}
.sub_doc ul {

}
.sub_doc ul li:nth-child(1) {
    width: 100%;
    margin-bottom: 3em;
}
.sub_doc ul li:nth-child(2) {
    width: 100%;
}
.sub_doc ul li p {
    font-size: 0.92em;
}
.sub_as1 {
    font-size: 1.32em;
    font-weight: 500;
    line-height: 1.5;
    margin-bottom: 0.5em;
}
.sub_as2 {
    font-size: 1.16em;
}

.sub_doc2 {
}
.sub_doc2 ul {
}
.sub_doc2 ul li:nth-child(1) {
    width: 100%;
    margin-bottom: 3em;
}
.sub_doc2 ul li:nth-child(2) {
    width: 100%;
}
.sub_doc2 ul li p {
    font-size: 0.92em;
    line-height: 1.7;
}

.sub_as3 {
    text-align: center;
    margin-bottom: 1em;
}
.sub_as3 span {
    font-size: 1.32em;
}
.sub_doc3 {
}
.sub_doc3 ul {
}
.sub_doc3 ul li {
    width: 100%;
}
.sub_doc3 ul li:first-child {
    margin-bottom: 1em;
}
.sub_doc3 p {
    font-size: 0.92em;
    padding-top: 0.5em;
}
.chutx {
    text-align: left;
}
}